### Method

# Clapper Player set_audio_offset

#### Declaration [src]

    void
    clapper_player_set_audio_offset (
      ClapperPlayer* player,
      gdouble offset
    )

#### Description [src]

Set synchronisation offset between the audio stream and video.

Positive values make the audio ahead of the video and negative values make the audio go behind the video.

Sets property | `Clapper.Player:audio-offset`

#### Parameters

`offset`

  Type: `gdouble`

  A decimal audio offset (in seconds).